<?xml version="1.0" ?>
<ValueSet xmlns="http://hl7.org/fhir">
    <id value="dgc-doses"/>
    <url value="https://termgit.elga.gv.at/ValueSet-dgc-doses"/>
    <identifier>
        <use value="official"/>
        <system value="urn:ietf:rfc:3986"/>
        <value value="urn:oid:1.2.40.0.34.6.0.10.59"/>
    </identifier>
    <version value="202106"/>
    <name value="dgc-doses"/>
    <title value="DGC_Doses"/>
    <status value="active"/>
    <date value="2021-06-17"/>
    <description value="**Description:** To be used in certificate 1"/>
    <compose>
        <include>
            <system value="https://termgit.elga.gv.at/CodeSystem-eimpf-ergaenzung"/>
            <concept>
                <code value="D1"/>
                <display value="Dosis 1"/>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="concept_beschreibung"/>
                        <display value="concept_beschreibung"/>
                    </use>
                    <value value="1"/>
                </designation>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="relationships"/>
                        <display value="relationships"/>
                    </use>
                    <value value="1"/>
                </designation>
            </concept>
            <concept>
                <code value="D2"/>
                <display value="Dosis 2"/>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="concept_beschreibung"/>
                        <display value="concept_beschreibung"/>
                    </use>
                    <value value="2"/>
                </designation>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="relationships"/>
                        <display value="relationships"/>
                    </use>
                    <value value="2"/>
                </designation>
            </concept>
            <concept>
                <code value="D3"/>
                <display value="Dosis 3"/>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="concept_beschreibung"/>
                        <display value="concept_beschreibung"/>
                    </use>
                    <value value="3"/>
                </designation>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="relationships"/>
                        <display value="relationships"/>
                    </use>
                    <value value="3"/>
                </designation>
            </concept>
            <concept>
                <code value="D4"/>
                <display value="Dosis 4"/>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="concept_beschreibung"/>
                        <display value="concept_beschreibung"/>
                    </use>
                    <value value="4"/>
                </designation>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="relationships"/>
                        <display value="relationships"/>
                    </use>
                    <value value="4"/>
                </designation>
            </concept>
            <concept>
                <code value="D5"/>
                <display value="Dosis 5"/>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="concept_beschreibung"/>
                        <display value="concept_beschreibung"/>
                    </use>
                    <value value="5"/>
                </designation>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="relationships"/>
                        <display value="relationships"/>
                    </use>
                    <value value="5"/>
                </designation>
            </concept>
            <concept>
                <code value="D6"/>
                <display value="Dosis 6"/>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="concept_beschreibung"/>
                        <display value="concept_beschreibung"/>
                    </use>
                    <value value="6"/>
                </designation>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="relationships"/>
                        <display value="relationships"/>
                    </use>
                    <value value="6"/>
                </designation>
            </concept>
            <concept>
                <code value="D7"/>
                <display value="Dosis 7"/>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="concept_beschreibung"/>
                        <display value="concept_beschreibung"/>
                    </use>
                    <value value="7"/>
                </designation>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="relationships"/>
                        <display value="relationships"/>
                    </use>
                    <value value="7"/>
                </designation>
            </concept>
            <concept>
                <code value="D8"/>
                <display value="Dosis 8"/>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="concept_beschreibung"/>
                        <display value="concept_beschreibung"/>
                    </use>
                    <value value="8"/>
                </designation>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="relationships"/>
                        <display value="relationships"/>
                    </use>
                    <value value="8"/>
                </designation>
            </concept>
            <concept>
                <code value="D9"/>
                <display value="Dosis 9"/>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="concept_beschreibung"/>
                        <display value="concept_beschreibung"/>
                    </use>
                    <value value="9"/>
                </designation>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="relationships"/>
                        <display value="relationships"/>
                    </use>
                    <value value="9"/>
                </designation>
            </concept>
        </include>
    </compose>
    <expansion>
        <timestamp value="2022-09-13T14:16:59.0000Z"/>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-eimpf-ergaenzung"/>
            <code value="D1"/>
            <display value="Dosis 1"/>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="concept_beschreibung"/>
                    <display value="concept_beschreibung"/>
                </use>
                <value value="1"/>
            </designation>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="relationships"/>
                    <display value="relationships"/>
                </use>
                <value value="1"/>
            </designation>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-eimpf-ergaenzung"/>
            <code value="D2"/>
            <display value="Dosis 2"/>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="concept_beschreibung"/>
                    <display value="concept_beschreibung"/>
                </use>
                <value value="2"/>
            </designation>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="relationships"/>
                    <display value="relationships"/>
                </use>
                <value value="2"/>
            </designation>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-eimpf-ergaenzung"/>
            <code value="D3"/>
            <display value="Dosis 3"/>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="concept_beschreibung"/>
                    <display value="concept_beschreibung"/>
                </use>
                <value value="3"/>
            </designation>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="relationships"/>
                    <display value="relationships"/>
                </use>
                <value value="3"/>
            </designation>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-eimpf-ergaenzung"/>
            <code value="D4"/>
            <display value="Dosis 4"/>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="concept_beschreibung"/>
                    <display value="concept_beschreibung"/>
                </use>
                <value value="4"/>
            </designation>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="relationships"/>
                    <display value="relationships"/>
                </use>
                <value value="4"/>
            </designation>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-eimpf-ergaenzung"/>
            <code value="D5"/>
            <display value="Dosis 5"/>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="concept_beschreibung"/>
                    <display value="concept_beschreibung"/>
                </use>
                <value value="5"/>
            </designation>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="relationships"/>
                    <display value="relationships"/>
                </use>
                <value value="5"/>
            </designation>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-eimpf-ergaenzung"/>
            <code value="D6"/>
            <display value="Dosis 6"/>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="concept_beschreibung"/>
                    <display value="concept_beschreibung"/>
                </use>
                <value value="6"/>
            </designation>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="relationships"/>
                    <display value="relationships"/>
                </use>
                <value value="6"/>
            </designation>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-eimpf-ergaenzung"/>
            <code value="D7"/>
            <display value="Dosis 7"/>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="concept_beschreibung"/>
                    <display value="concept_beschreibung"/>
                </use>
                <value value="7"/>
            </designation>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="relationships"/>
                    <display value="relationships"/>
                </use>
                <value value="7"/>
            </designation>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-eimpf-ergaenzung"/>
            <code value="D8"/>
            <display value="Dosis 8"/>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="concept_beschreibung"/>
                    <display value="concept_beschreibung"/>
                </use>
                <value value="8"/>
            </designation>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="relationships"/>
                    <display value="relationships"/>
                </use>
                <value value="8"/>
            </designation>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-eimpf-ergaenzung"/>
            <code value="D9"/>
            <display value="Dosis 9"/>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="concept_beschreibung"/>
                    <display value="concept_beschreibung"/>
                </use>
                <value value="9"/>
            </designation>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="relationships"/>
                    <display value="relationships"/>
                </use>
                <value value="9"/>
            </designation>
        </contains>
    </expansion>
</ValueSet>
